var MessageText={
"LT_BOOKMARK_GUIDE_LONG_OK":"To save a web page: Click on the Bookmark Button on the Tool Bar.\nDelete bookmark: Press and hold the OK button on the remote to display additional menu options.",
"LT_BOOKMARK_GUIDE_LONG_OK_CN":"To save a web page: Click on the Bookmark Button on the Tool Bar.\nDelete bookmark: Press and hold the 确定 button on the remote to display additional menu options.",
"LT_BOOKMARK_GUIDE_OPTION":"To save a web page: Click on the Bookmark Button on the Tool Bar.\nDelete bookmark: Press the OPTION button on the remote to display additional menu options.",
"LT_BOOKMARK_MSG":"Launch Web Browser and add to bookmark.",
"LT_HOME_GADGET_BOOKMARKS":"Bookmarks",
"LT_HOME_TUTORIAL":"Tutorial",
"LT_LAUNCH_BROWSER":"Launch Web Browser",
"LT_PM_RETURN":"Return",
};
function LANG(symbol){
try{
if(is_china){
if(MessageText[symbol+"_CN"]){
return MessageText[symbol+"_CN"];}
}
}catch(e){}
return MessageText[symbol]||"";};
provide("lang_BOOKMARKS");
